@charset "utf-8";

div#j_acore{
}


/* ======================
	フォントサイズ調整
====================== */
div#j_acore{
	font-size: 80%;
	line-height: 150%;
}

div#j_acore td,
div#j_acore th{
	line-height: 150%;
}

div#j_acore .fontS {
	font-size: 90%;
}

div#j_acore td div.fontS {
	font-size: 80%;
	white-space:nowrap;
}

div#j_acore .fontS2 {
	font-size: 85%;
	line-height: 110%;
}

div#j_acore p.lead,
div#j_acore dl.styleNews,
div#j_acore p.detail{
	font-size: 100%;
}

/* ======================
	見出し
====================== */
div#j_acore h3 {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #0066CC;
	font-size: 110%;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-acore/img/acore_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
	font-weight:bold;
}

div#j_acore h4 {
	border-bottom: 1px dotted #CCC;
	padding-left: 5px;
	font-size: 120%;
	font-weight: bold;
	color: #0066CC;
}


/* ======================
	テーブル
====================== */
div#j_acore .tableStyle {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}

div#j_acore .tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	font-size: 120%;
}

div#j_acore .tableStyle th {
	background-color: #E1F4FF;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #005AB5;
	line-height: 120%;
	font-size: 120%;
}

div#j_acore .tableStyle .cellDLine {
	border-bottom: 1px dotted #CCC;
}

div#j_acore .tableStyle .cellnoLine {
	border-bottom: none;
}

div#j_acore .leftDay {
	text-align: right;
	line-height: 120%;
}

div#j_acore .leftDay table {
	margin-left: auto;
}

div#j_acore  .leftDay table td{
	text-align: center;
	margin-left: auto;
}


/* ======================
	12schedule_acore.html
====================== */
div#j_acore .nitteiBox td {
	padding-left:10px;
	padding-right:10px;
}

div#j_acore .nitteiBox .ab {
	background-color:#E8F3FF;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCCCCC;
	padding-bottom:10px;
	padding-top:10px;
}

div#j_acore table.kyoten {
	line-height: 126%!important;
}

/* ======================
	04qa_acore.html
====================== */
div#j_acore .qa_anser {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background-color: #F2F2F2;
	text-align: center;
	color: #006699;
}
div#j_acore .qa_anser2 {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #F2F2F2;
}
div#j_acore .text_u {
	text-decoration:underline;
}

/* ======================
	レイアウト調整
====================== */
div#j_acore .LMgn {
	margin: 0.5em 1em 0.5em 2em;
}
